<!DOCTYPE HTML PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
	<head>
		<meta http-equiv="content-type" content="text/html; charset=UTF-8" />
		<link type="text/css" rel="stylesheet" href="css/site.css" />
		<link type="text/css" rel="stylesheet" href="css/redmond/jquery-ui-1.7.2.custom.css"></script>
		<script type="text/javascript" src="javascript/jquery-1.3.2.min.js"></script>
		<script type="text/javascript" src="javascript/jquery-ui-1.7.2.custom.min.js"></script>
		<script type="text/javascript" src="javascript/bkeeping.js"></script>
		<title>
			BKeeping
		</title>
	</head>
	<body>
		<div id="bk_main" class="body">
			<div id="contentmain">
				<div id="shadow" class=".dropshadow">&nbsp;</div>
				<div id="contentheader" class="mainwindow lborder">
					<div id="iconholder">
						<a href="index.html">
							<img border="0" src="images/mybeekeeping-icon.jpg" />
						</a>
					</div>
					<div id="loginholder">
						<div id="leftcol" class="leftgrid">
							Username<br/>
							<input name="u" type="text" id="u" size="18" />
						</div>
						<div id="rightcol" class="leftgrid">
							Password<br/>
							<input name="p" type="p" id="password" size="18" />
						</div>
						<div id="gocol" class="leftgrid">
							<input type="image" src="images/go.jpg" name="gobutton" value="Go" onclick="bkeeping.login();" />	
						</div>
						<div id="forgotrow">
							<a href="index.html?mode=forgot">Forgot your username or password?</a>
						</div>
					</div>
				</div>
				<div id="contentnav" class="mainwindow lborder">
					<span><a href="index.html">Home</a></span>&nbsp;
					<span class="horizspacer">|</span>&nbsp;
					<span><a href="index.html?mode=features">Features</a></span>&nbsp;
					<span class="horizspacer">|</span>&nbsp;
					<span><a href="index.html?mode=why">Why Bkeeping</a></span>
					<div id="loggedinnote" style="display:none;">
						<a href="index.html?mode=userprofile">${name}</a>&nbsp;|&nbsp;<a href="accounts.html">Accounts page</a>&nbsp;|&nbsp;<a href="javascript:bkeeping.logout();">Logout</a>
					</div>
				</div>
				<div id="contentbox" class="mainwindow lborder contentwindow">
					&nbsp;
				</div>
				<div id="contentfoot" class="mainwindow">
					<p class="copyfoot">
						<a href="index.html">Home</a>
						<span class="smhorizspacer">|</span>
						<a href="index.html?mode=features">Features</a>
						<span class="smhorizspacer">|</span>
						<a href="index.html?mode=why">Why Bkeeping</a>
					</p>
					<p class="copyfoot">
						&copy;2008-2009 bkeeping Software, Inc. | All Rights Reserved
					</p>
				</div>
			</div>
		</div>
	</body>
</html>